﻿<div class="row">
    @foreach (var item in Model)
    {
        <div class="col">
            <div class="card bg-light " id="card-student">
                <div class="card-header">
                    <img src="@item.FilePath" class="card-img-top" id="image-student" alt="...">
                </div>
                <div class="card-body">
                    <h5 class="card-title">@item.FirstName @item.LastName</h5>
                    <p class="card-text">Age:@item.Age</p>
                    <a href="@Url.Action("Edit","Student", new{ id = item.Id},null )" class="btn btn-primary">Edit</a>
                    <a href="@Url.Action("Delete","Student" , new{ id = item.Id},null )" class="btn btn-primary">Remove</a>
                </div>
            </div>
        </div>
    }
</div>